Package python-letsencrypt-apache in jessie-backports (0.0.0.dev20151104-1~bpo8+1)

Apache plugin for Let's Encrypt The objective of Let's Encrypt and the ACME (Automated Certificate Management Environment) protocol is to make it possible to set up an HTTPS server and have it automatically obtain a browser-trusted certificate, without any human intervention. This is accomplished by running a certificate management agent on the web server. This agent is used to: - Automatically prove to the Let's Encrypt CA that you control the website - Obtain a browser-trusted certificate and set it up on your web server - Keep track of when your certificate is going to expire, and renew it - Help you revoke the certificate if that ever becomes necessary. This package contains the Apache plugin to the main application.

apache2, letsencrypt, python-acme, python-augeas, python-letsencrypt, python-mock, python-pkg-resources, python-zope.component, python-zope.interface, python:any (<< 2.8), python:any (>= 2.7.5-5~)
Debian Let's Encrypt <>